=== debian/control ===
Source: purifyeps
Section: tex
Priority: optional
Maintainer: Hilmar Preuße <hille42@web.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: purifyeps
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, pstoedit, texlive-metapost, libfile-which-perl
Description: creates EPS files usable in TeX and pdfTeX
 While pdfLaTeX has a number of nice features, its primary shortcoming
 relative to standard LaTeX+dvips is that it is unable to read ordinary
 Encapsulated PostScript (EPS) files, the most common graphics format
 in the LaTeX world. purifyeps converts EPS files into a "purified"
 form that can be read by *both* LaTeX+dvips and pdfLaTeX.
